Subject: Re: [105attendees] [105all] 105 Meeting Survey: We want your feedback!

From: Mahamat Moussa <[email-masked]>
Date: Fri, 2 Aug 2019 08:43:12 +0100

Hello!
It was my first IETF, I followed at a distance and I acquired a lot of
experiences in various topics and subjects. By this note I would like to
thank all the organizers for the experience. Thank you also to the
organizers of the hackathon and I hope next time I will be with you to
better follow.
Thanks again!

Mahamat from Chad

Le jeu. 1 août 2019 à 23:18, IETF Secretariat <[email-masked]> a
écrit :

> How did IETF 105 go for you? Did you find the meeting productive? How did
> you use the open meeting time in the mornings? If you participated
> remotely, what was your experience like?
>
> Before your memory of the meeting has completely faded away, please take a
> few minutes to provide feedback via the survey below. Your input helps us
> to improve future meetings.
>
> https://www.surveymonkey.com/r/ietf105
>
> Also, if you attended any of the 105 tutorials (or Tuesday morning's
> Technology Deep Dive), this is a reminder that we would appreciate your
> feedback on them as well:
>
> 1. Newcomers Overview: https://www.surveymonkey.com/r/105new
>
> 2. Writing Security Considerations:
> https://www.surveymonkey.com/r/105security
>
> 3. Technology Deep Dive: How NICs Work Today -
> https://www.surveymonkey.com/r/105techdeepdive
>
> Thank you very much!
>
> Alexa Morris
> Managing Director, IETF Secretariat
>
> --
> 105all mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/105all
>

-- 

*Mahamat Moussa Oumar*
*Reseaulogue - informaticien*